body {
    font-family: sans-serif;
    font-size: 11px;
    color: #ffffff;
}

.container {
    width: 602px;
    margin: 0px auto;
}

h1, a {
    color: #DE8F26;
}

p {
    padding-bottom: 10px;
}
/*********news-ticker Jquery for sidenews.html*****************/

#newsticker-demo {
width:200px;
height:300px;
/*background-image: url("../images/news_backing.jpg");*/
padding:0 0 0 8px;
font-family:Verdana,Arial,Sans-Serif;
font-size:12px;
margin:0 0 0 2px;
color:#fff !important;
}

#newsticker-demo a { text-decoration:none; }

#newsticker-demo .title {
text-align:center;
font-size:14px;
font-weight:bold;
padding:5px;
}

.newsticker-jcarousellite { width:209px;/* border:1px solid #0000ff;*/}
.newsticker-jcarousellite ul li{ list-style:none; /*display:block; */padding-bottom:1px; margin-bottom:1px; }
.newsticker-jcarousellite .thumbnail { /*float:left; width:110px; */}
.newsticker-jcarousellite .info { /*float:right; */ width:85%; }
.newsticker-jcarousellite .info span.cat { display: block; font-size:12px; color:#fff !important;}

.clear-ticker { clear: both; }
